[Mailman-Users] MM 2.1 compatible MM-htdig integration patches available

Richard Barrett R.Barrett at ftel.co.uk
Thu Jan 2 17:14:10 CET 2003

I have posted on sourceforge MM 2.1 compatible versions of my patches to 
support integration of MM with htdig.

There is now a third precursor patch that needs to be applied to correct 
some defects in some HTML templates in the MM 2.1 distribution.

The order in which the patches should be applied is as follows:




Let me know if you have any problems with these.

More information about the Mailman-Users mailing list